{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 298,
   "stat.diveOneCm" : 112,
   "stat.fallOneCm" : 24966,
   "stat.flyOneCm" : 499707,
   "stat.jump" : 58,
   "stat.playOneMinute" : 12549,
   "stat.swimOneCm" : 808,
   "stat.walkOneCm" : 67260
}
